*{
    margin: 0;
    padding: 0;
    /* background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(171,37,200,1) 44%, rgba(0,212,255,1) 100%); */
    font-family: "Poppins", sans-serif;
}

body{
    /* background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%); */
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(171,37,200,1) 0%, rgba(0,212,255,1) 100%);
}

main{
    margin-top: 100px;
    margin-right: 320px;
    margin-left: 320px;
    border: 1px solid black;
    height: 500px;
    background-color: white;
    display: flex;
    align-items: center;
    flex-direction: column;
    min-width: max-content;
}

form{
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 5px;
}

label{
    font-size: 20px;
}

input{
    width: 300px;
    padding: 5px 0px 5px 2px;
    font-size: 16px;
}

#gender{
    width: 20px;
    margin: 10px 0px;
}

.new-user{
    font-size: 30px;
    margin: 20px
}

.opt-section{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
}

button{
    width: 200px;
    margin: 20px;
    padding: 5px 20px;
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(171,37,200,1) 0%, rgba(0,212,255,1) 100%);
    font-size: 20px;
    color: white;
    border-radius: 20px;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}